-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: vitrage
Binary: python3-vitrage, vitrage-api, vitrage-collector, vitrage-common, vitrage-doc, vitrage-graph, vitrage-ml, vitrage-notifier, vitrage-persistor, vitrage-snmp-parsing
Architecture: all
Version: 13.0.0-5
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/vitrage.git
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/services/vitrage
Vcs-Git: https://salsa.debian.org/openstack-team/services/vitrage.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools, po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: python3-alembic, python3-cachetools, python3-cotyledon, python3-coverage, python3-cryptography, python3-dateutil, python3-debtcollector, python3-eventlet, python3-hacking, python3-jsonschema, python3-jwt, python3-keystoneauth1, python3-keystonemiddleware, python3-lxml, python3-networkx, python3-openstackdocstheme, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.log, python3-oslo.messaging, python3-oslo.middleware, python3-oslo.policy, python3-oslo.serialization, python3-oslo.upgradecheck, python3-oslotest, python3-osprofiler, python3-pastedeploy, python3-pecan, python3-psutil, python3-pymysql, python3-pysnmp-lextudio, python3-reno, python3-requests, python3-requests-mock, python3-sqlalchemy, python3-stestr, python3-stevedore, python3-subunit, python3-sympy, python3-tenacity, python3-testrepository, python3-testscenarios, python3-testtools, python3-tooz, python3-tz, python3-vitrageclient, python3-voluptuous, python3-webob, python3-webtest, python3-werkzeug, python3-yaml, python3-zake
Package-List:
 python3-vitrage deb python optional arch=all
 vitrage-api deb net optional arch=all
 vitrage-collector deb net optional arch=all
 vitrage-common deb net optional arch=all
 vitrage-doc deb doc optional arch=all
 vitrage-graph deb net optional arch=all
 vitrage-ml deb net optional arch=all
 vitrage-notifier deb net optional arch=all
 vitrage-persistor deb net optional arch=all
 vitrage-snmp-parsing deb net optional arch=all
Checksums-Sha1:
 b5d3b0608df2817f83eb776932d10c0d01c16572 1593336 vitrage_13.0.0.orig.tar.xz
 c0e81331e155fc920edc8c74c340a7d933270ddc 7760 vitrage_13.0.0-5.debian.tar.xz
Checksums-Sha256:
 65010321bef98a88c5a150cf5ad0c2c869b90c5ef643c077efa8ffeb31148994 1593336 vitrage_13.0.0.orig.tar.xz
 48dc8307b6a91369ab8f6a2c29c505c6dc82a5c06f5baabc065bb64170e7de00 7760 vitrage_13.0.0-5.debian.tar.xz
Files:
 c7f91ba2fb3344a2d7dd96857a34ca9f 1593336 vitrage_13.0.0.orig.tar.xz
 e999fdd39693e5861af1a73b1e162004 7760 vitrage_13.0.0-5.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmduu9AACgkQ1BatFaxr
Q/4aJw/9EmFB+uG0Oa6uPml3MDFkeo8mf96O4dyFvDNLXnjreMs/t9DMfnURZfNX
MxNyK7Ql5JHYckL0F+gPJ0M984jDCLyx9B6lJN0d6WvlFzny6MeG8/lxw8GEKqmK
HxAXNJ/pmAg2fqZ5LBHsLGOa7Eso17tWJD3GQiDSEkrj0rxjtcQM3TYT5teFhzF6
/48TWnK/O8nNAIdLZJFA29O6pNyuM/XuAeOc22blb2cnchK/sAPnf/IJGpvGFjTM
xiiAVHoorQSj76EBpJyxVVN4G/nO/nVpo+yfBxrHaHN1BSLyfWBghDJyfl3ZAl5X
n6F0h22KbeSbPz7vDRV/+XM6r27JNY79xRnWfNKmjlQ5REJYZzEuSJ3rxC7gm0rB
s5n+Fj5ayCQJR8oUmgNtJfJ2n6EFJ8kba1tYF8yBC2NmjAXC1HqV3bs7SHVKsOco
RiapLbU+329CW8Jk4h8uzsDNZrxcwz6qqfhmQr5D9pMXWMUfkeEeq7fPoSvZzrIe
D3GRbHl0FWdi9Xt17HxyLeI1MICWqh0PsmYbSYzxU3keBBSEdOCFTt2YGHhNRYE+
v1NjEmZJ/dOKCeIC8PVkW5WZec0rEvHOfpgv3pHwcdhniuVmrdAAZXxK2S2y+/nV
agq/aaVVj88bDxsVcYEZMlQyxh76LpSwTNRZgjG+w4CZJq43vdg=
=SE7m
-----END PGP SIGNATURE-----
